=== debian/changelog ===
opencpn-plugin-rtlsdr (0.14.1-0mx17+2) mx; urgency=medium

  * Set wxwidgest3 versions.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 17 Aug 2019 13:26:48 -0700

opencpn-plugin-rtlsdr (0.14.1-0mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 11 Aug 2019 16:59:26 -0700

opencpn-plugin-rtlsdr (0.14.1-0mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.


 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 11 Aug 2019 16:51:36 -0700

opencpn-plugin-rtlsdr (0.14.1-0~xenial1) xenial; urgency=low

  * v0.14.1

 -- Pavel Kalian <pavel@kalian.cz>  Sun, 28 Feb 2016 07:44:57 -0600

opencpn-plugin-rtlsdr (0.14.0-0~precise1) precise; urgency=low

  * v0.14

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 27 Feb 2016 12:26:54 -0600

opencpn-plugin-rtlsdr (0.14.0-0~trusty1) trusty; urgency=low

  * v0.14

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 27 Feb 2016 12:26:54 -0600

opencpn-plugin-rtlsdr (0.14.0-0~vivid1) vivid; urgency=low

  * v0.14

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 27 Feb 2016 12:26:54 -0600

opencpn-plugin-rtlsdr (0.14.0-0~wily1) wily; urgency=low

  * v0.14

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 27 Feb 2016 12:26:54 -0600

opencpn-plugin-rtlsdr (0.14.0-0~xenial1) xenial; urgency=low

  * v0.14

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 27 Feb 2016 12:26:54 -0600

opencpn-plugin-rtlsdr (0.13.0-0~precise1) precise; urgency=low

  * v0.13

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 13:37:30 -0500

opencpn-plugin-rtlsdr (0.13.0-0~trusty1) trusty; urgency=low

  * v0.13

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 13:37:30 -0500

opencpn-plugin-rtlsdr (0.13.0-0~utopic1) utopic; urgency=low

  * v0.13

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 13:37:30 -0500

opencpn-plugin-rtlsdr (0.13.0-0~vivid1) vivid; urgency=low

  * v0.13

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 13:37:30 -0500

opencpn-plugin-rtlsdr (0.13.0-0~wily1) wily; urgency=low

  * v0.13

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 13:37:30 -0500

opencpn-plugin-rtlsdr (0.12.0-0~lucid1) lucid; urgency=low

  * v0.12.0

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 22 Apr 2015 13:57:17 -0500

opencpn-plugin-rtlsdr (0.12.0-0~precise1) precise; urgency=low

  * v0.12.0

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 22 Apr 2015 13:57:17 -0500

opencpn-plugin-rtlsdr (0.12.0-0~trusty1) trusty; urgency=low

  * v0.12.0

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 22 Apr 2015 13:57:17 -0500

opencpn-plugin-rtlsdr (0.12.0-0~utopic1) utopic; urgency=low

  * v0.12.0

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 22 Apr 2015 13:57:17 -0500

opencpn-plugin-rtlsdr (0.12.0-0~vivid1) vivid; urgency=low

  * v0.12.0

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 22 Apr 2015 13:57:17 -0500

opencpn-plugin-rtlsdr (0.10.0-0~lucid1) lucid; urgency=low

  * v0.10.0

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 22 Apr 2015 13:46:15 -0500

opencpn-plugin-rtlsdr (0.10.0-0~precise1) precise; urgency=low

  * v0.10.0

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 22 Apr 2015 13:46:15 -0500

opencpn-plugin-rtlsdr (0.10.0-0~trusty1) trusty; urgency=low

  * v0.10.0

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 22 Apr 2015 13:46:15 -0500

opencpn-plugin-rtlsdr (0.10.0-0~utopic1) utopic; urgency=low

  * v0.10.0

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 22 Apr 2015 13:46:15 -0500

opencpn-plugin-rtlsdr (0.10.0-0~vivid1) vivid; urgency=low

  * v0.10.0

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 22 Apr 2015 13:46:15 -0500
